#ifndef __attribs_h
#define __attribs_h


extern int str2fontsize(const char *);
extern int str2fontstyle(const char *);
extern int str2color(const char *);
extern int new_str2color(Display *, Colormap,FL_COLOR, char *);
#endif
